package com.steps.tmuapp;

import android.app.Application;

public class TemplateApp extends Application{
    private String deviceId;
    private String token;
    public void setDeviceId(String deviceId){
        this.deviceId = deviceId;
    }
    public String fetchDeviceId() {
        return deviceId;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    @Override
    public void onCreate() {
        super.onCreate();
    }
}
